Description: Fixes several spell errors
Author: Dennis Braun <d_braun@kabelmail.de>
Last-Update: 2020-08-15
Forwarded: yes
Index: csoundqt/src/Scripts/Useful/GoOSC/OSC.py
===================================================================
--- csoundqt.orig/src/Scripts/Useful/GoOSC/OSC.py
+++ csoundqt/src/Scripts/Useful/GoOSC/OSC.py
@@ -2576,7 +2576,7 @@ class OSCStreamRequestHandler(StreamRequ
 		except socket.error, e:
 			if e[0] == errno.ECONNRESET:
 				# if connection has been reset by client, we do not care much
-				# about it, we just assume our duty fullfilled
+				# about it, we just assume our duty fulfilled
 				print "SERVER: Connection has been reset by peer."
 			else:
 				raise e
Index: csoundqt/src/configdialog.ui
===================================================================
--- csoundqt.orig/src/configdialog.ui
+++ csoundqt/src/configdialog.ui
@@ -974,7 +974,7 @@
                <bool>true</bool>
               </property>
               <property name="toolTip">
-               <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Daemon mode. Do not exit if CSD/orchestra is not given, is empty or does not compile. &lt;br/&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;NB&lt;/span&gt;: use with care. In the case of syntax errors csound will keep execution in at times undefined state, causing crashes and possibly bringing CsoundQt down with it. &lt;/p&gt;&lt;p&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;NB2&lt;/span&gt;: in the absense of a score or of any events within the &amp;lt;CsScore&amp;gt; tag csound goes into daemon mode by default. &lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
+               <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Daemon mode. Do not exit if CSD/orchestra is not given, is empty or does not compile. &lt;br/&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;NB&lt;/span&gt;: use with care. In the case of syntax errors csound will keep execution in at times undefined state, causing crashes and possibly bringing CsoundQt down with it. &lt;/p&gt;&lt;p&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;NB2&lt;/span&gt;: in the absence of a score or of any events within the &amp;lt;CsScore&amp;gt; tag csound goes into daemon mode by default. &lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
               </property>
               <property name="styleSheet">
                <string notr="true"/>
Index: csoundqt/src/csoundengine.cpp
===================================================================
--- csoundqt.orig/src/csoundengine.cpp
+++ csoundqt/src/csoundengine.cpp
@@ -1068,7 +1068,7 @@ void CsoundEngine::stopCsound()
     // Put menu bar back
     SetMenuBar(menuBarHandle);
 #endif
-    QDEBUG << "emiting stopSignal...";
+    QDEBUG << "emitting stopSignal...";
 
     locker.unlock();
     emit stopSignal();
Index: csoundqt/src/qutecsound.cpp
===================================================================
--- csoundqt.orig/src/qutecsound.cpp
+++ csoundqt/src/qutecsound.cpp
@@ -1347,7 +1347,7 @@ void CsoundQt::focusToTab(int tab) {
     // 6 is  Live events that is independent window
 
     case 7:
-        qDebug()<<"Raise Pyton Console";
+        qDebug()<<"Raise Python Console";
     #ifdef QCS_PYTHONQT
         panel = m_pythonConsole;
         action = showPythonConsoleAct;
Index: csoundqt/src/widgetlayout.cpp
===================================================================
--- csoundqt.orig/src/widgetlayout.cpp
+++ csoundqt/src/widgetlayout.cpp
@@ -3365,7 +3365,7 @@ void WidgetLayout::setModified(bool mod)
     //  qDebug() << "WidgetLayout::setModified" << mod;
     m_modified = mod;
     if (mod) {
-        // qDebug() << "WidgetLayout::setModified true, emiting changed()";
+        // qDebug() << "WidgetLayout::setModified true, emitting changed()";
         emit changed();
     }
 }
Index: csoundqt/src/documentview.cpp
===================================================================
--- csoundqt.orig/src/documentview.cpp
+++ csoundqt/src/documentview.cpp
@@ -530,7 +530,7 @@ QString DocumentView::getWidgetsText()
 	// With tags including presets, in new xml format. For text that is being edited in the text editor
 	// Includes presets text
 	qDebug() << "Not implemented and will crash!";
-    return "Not implemeneted.";
+    return "Not implemented.";
 }
 
 int DocumentView::getViewMode()
